WordPress 4.7.5 安全和维护版本

WordPress 4.7.5安全和维护版本于2017年5月16日发布。
WordPress 4.7.5现在可用。这是一个安全版本的所有以前的版本,我们强烈建议您立即更新您的网站。

WordPress 4.7.5
图1 WordPress 4.7.5

WordPress版本4.7.4受到六安全问题的影响:

  • HTTP类中重定向不足的验证。Ronni Skansing报道。
  • 处理不当后的元数据值在XML-RPC API。Sam Thomas报道。
  • 后的元数据在XML-RPC API能力检查缺乏。通过WordPress的安全团队Ben Bidner报道。
  • 跨站请求伪造(分离场中的相干辐射)漏洞被发现的文件凭据对话框。Yorick Koster报道。
  • 跨站脚本(XSS)漏洞被发现试图上传大文件时。Ronni Skansing报道。
  • 跨站脚本(XSS)漏洞被发现到定制相关。通过WordPress的安全团队Weston Ruter报道。

除了上述的安全问题,WordPress 4.7.5包含3维护修复4.7版本系列。有关更多信息,请参见发布说明或查阅更改列表。
下载WordPress 4.7.5或登录到仪表板→更新或简单的点击“立即更新”网站,WordPress头条支持后台自动更新已经更新到WordPress 4.7.5。

(完)

版权声明WordPress头条正在使用WordPress文章版权插件
如未注明,均为原创,转载需注明出处
本文链接地址:http://www.wptoutiao.com/news/421.html

安全更新的相关文章

新版发布的相关文章

还可以分享文章给好友:

WordPress 4.7.5 安全和维护版本”有1个评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注